<script>
<?php if(Session::has('success')): ?>
var placementFrom = 'top';
var placementAlign = 'right';
var colorName = 'alert-success';
var text = "<?php echo e(Session::get('success')); ?>";

showNotification(colorName, text, placementFrom, placementAlign, null, null);

<?php
Session::forget('success');
?>
<?php endif; ?>



<?php if(Session::has('info')): ?>
var placementFrom = 'top';
var placementAlign = 'right';
var colorName = 'alert-info';
var text = "<?php echo e(Session::get('info')); ?>";
showNotification(colorName, text, placementFrom, placementAlign, null, null);

<?php
Session::forget('info');
?>
<?php endif; ?>


<?php if(Session::has('warning')): ?>

var placementFrom = 'top';
var placementAlign = 'right';
var colorName = 'alert-warning';
var text = "<?php echo e(Session::get('warning')); ?>";
showNotification(colorName, text, placementFrom, placementAlign, null, null);
<?php
Session::forget('warning');
?>
<?php endif; ?>


<?php if(Session::has('error')): ?>

var placementFrom = 'top';
var placementAlign = 'right';
var colorName = 'alert-danger';
var text = "<?php echo e(Session::get('error')); ?>";
showNotification(colorName, text, placementFrom, placementAlign, null, null);
<?php
Session::forget('error');
?>
<?php endif; ?>
</script><?php /**PATH /home/sety4218/public_html/sim_pt_setia_raya/resources/views/layouts/notification.blade.php ENDPATH**/ ?>